{#
/**
 * @file
 * Display Suite 2 column template.
 *
 * Available variables:
 * - outer_wrapper: outer wrapper element
 * - header_wrapper: wrapper element around header region
 * - content_wrapper: wrapper element around content region
 * - footer_wrapper: wrapper element around footer region
 * - attributes: layout attributes
 * - header_attributes: attributes for header region
 * - content_attributes: attributes for content region
 * - footer_attributes: attributes for footer region
 * - header: content of header region
 * - content: content of content region
 * - footer: content of footer region
 */
#}
{{ attach_library('details_barrio/details_pages_layout') }}

{% set class = 'pages-layout' %}

<{{ outer_wrapper }}{{ attributes.addClass(class, 'clearfix') }}>

<{{ content_wrapper }}{{ content_attributes.addClass(class ~ '__content') }}>
{{ content|without('field_rsc_resource_file','field_rsc_description') }}

<a class="download-button" href="{{ url_file }}" download>
    <p>{{ 'Download'|t }}</p>
    <img src="/themes/custom/details_barrio/images/download.png">
</a>
{{ content.field_rsc_description }}
</{{ content_wrapper }}>

</{{ outer_wrapper }}>
